Subject: Re: bug#25830: 25.2; ispell doesn't parse hunspell dictionaries properly

From: Martin Kletzander <[email-masked]>
Date: Sat, 25 Feb 2017 14:10:03 +0100

On Sat, Feb 25, 2017 at 02:41:27PM +0200, Eli Zaretskii wrote:
>> Date: Sat, 25 Feb 2017 13:15:23 +0100
>> From: Martin Kletzander <[email-masked]>
>> Cc: [email-masked]
>>
>> >Thanks.  I'll look into invoking ispell-hunspell-add-multi-dic
>> >automatically when we find more than one dictionary loaded by
>> >Hunspell, as it reports when invoked with the -D option.
>>
>> Thank you.  Feel free too Cc me on any patch for that, I'll gladly test
>> it out (and learn more about the underlying code).
>
>OK, thanks, will do.
>
>Btw, do you have a DICTIONARY environment variable defined?  If yes,
>what is its value?

Oh, I have, and it's (not surprisingly) "en_GB,cs_CZ".  I'm going to
find out where that comes from.